.block-title {
  text-transform: uppercase;
  font-weight: 500;
  color: var(--label-color);
  font-size: 12px;
}

.block-border {
  border-left: 2px solid var(--container-border-color);
}

.credentials-grid {
  min-width: 200px;
  max-width: 500px;
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
}

.full-row {
  grid-column-start: 1;
  grid-column-end: -1;
}
